textures/ethereal/bulb_green_s
{
	qer_editorimage textures/ethereal/bulb_green.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	{
		map textures/ethereal/bulb_green.tga
	}
}

textures/ethereal/blakk_s
{
	qer_editorimage textures/ethereal/blakk.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	{
		map textures/ethereal/blakk.tga
	}
}

textures/ethereal/cubelight_32_green_1000
{
	qer_editorimage textures/ethereal/cubelight_32_green.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ethereal/cubelight_32_green_10k
{
	qer_editorimage textures/ethereal/cubelight_32_green.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ethereal/cubelight_32_green_30k
{
	qer_editorimage textures/ethereal/cubelight_32_green.tga
	surfaceparm nomarks
	q3map_surfacelight 30000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ethereal/cubelight_32_green.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ethereal/flare_green
{
	qer_editorimage textures/ethereal/flare_green.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.6
	{
		map textures/ethereal/flare_green.tga
		blendfunc add
	}
}

textures/ethereal/skybox_s
{
	qer_editorimage textures/ethereal/skybox
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 60
	q3map_sun 0.834 1 0.862 75 300 10
	skyParms env/ethereal/greenhaze - -
}

textures/ethereal/mist_green_s
{
	entityMergable
	cull none
	{
		map textures/ethereal/mist.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen		const ( 0.65 1 0.65 )
		alphaGen	vertex
	}
}

textures/ethereal/e6v_light_green_2k
{
	qer_editorimage textures/ethereal/e6v_light_green.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ethereal/e6v_light_green.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ethereal/e6v_light_green.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/ethereal/ethereal_glass_s
{
	qer_editorimage textures/ethereal/ethereal_glass.tga
        	surfaceparm trans
    	surfaceparm nolightmap
	surfaceparm nomarks	
	cull none
	qer_trans 	0.5
     
        	{
		map textures/ethereal/tinfx.tga
                		tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/ethereal/e6greenlight_nonsolid
{
	qer_editorimage textures/ethereal/e6basicstrip_green.tga
	q3map_surfacelight 100
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/ethereal/e6basicstrip_green.tga

	}
}

textures/ethereal/e8tinylight_green_nonsolid
{
	qer_editorimage textures/ethereal/e8tinylight_green.tga
	q3map_lightimage textures/ethereal/e8tinylight_green.blend.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	q3map_surfacelight 950
	{
		map textures/ethereal/e8tinylight_green.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/e8tinylight_green.blend.tga
		blendfunc add
	}
}

textures/ethereal/mtl_green_nonsolid
{
	qer_editorimage textures/ethereal/mtl_green.tga
	q3map_lightimage textures/ethereal/mtl_green.blend.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	q3map_surfacelight 950
	{
		map textures/ethereal/mtl_green.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
	{
		map textures/ethereal/mtl_green.blend.tga
		blendfunc add
	}
}

textures/ethereal/sqgreen_s
{
	qer_editorimage textures/ethereal/sqgreen.jpg
	q3map_surfacelight 500
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/ethereal/sqgreen.jpg
	}
}

textures/ethereal/triml_green_s
{
	qer_editorimage textures/ethereal/triml.tga
	q3map_lightimage textures/ethereal/triml.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 250
	{
		map textures/ethereal/triml.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/triml.blend.tga
		blendfunc add
	}
}

textures/ethereal/horz_green_s_1500
{
	qer_editorimage textures/ethereal/horz_green.tga
	surfaceparm nomarks
	q3map_surfacelight 1500
	{
		map textures/ethereal/horz_green.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/horz_green.blend.tga
		blendfunc add
	}
}

textures/ethereal/e6v_light_sm_s_100
{
	qer_editorimage textures/nexus6/e6v_light_sm.tga
	surfaceparm nomarks
	q3map_surfacelight 100
	{
		map textures/nexus6/e6v_light_sm.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/nexus6/e6v_light_sm_blend.tga
		blendfunc add
	}
}

textures/ethereal/cubelight_32_blue_s_500
{
	qer_editorimage textures/nexus6/cubelight_32_blue.jpg
	surfaceparm nomarks
	q3map_surfacelight 500
	q3map_lightRGB .45 .45 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/nexus6/cubelight_32_blue.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/nexus6/cubelight_32_blue.blend.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/ethereal/plexiglass
{
	qer_editorimage textures/ethereal/plexiglass.tga
	qer_trans .5
	
	surfaceparm nomarks
	surfaceparm trans
//	surfaceparm lightfilter
	cull none

	{
		map $lightmap
		tcGen lightmap 
		blendFunc add
		rgbGen const ( 0.1 0.1 0.1 )
	}
	{
		map textures/ethereal/plexiglass.tga
		tcGen environment
		blendFunc add
		tcmod scale 1 1
		rgbGen const ( 0.05 0.05 0.1 )
	}
}

textures/ethereal/plexiglass_green
{
	qer_editorimage textures/ethereal/plexiglass.tga
	qer_trans .5
	
	surfaceparm nomarks
	surfaceparm trans
//	surfaceparm lightfilter
	cull none

	{
		map $lightmap
		tcGen lightmap 
		blendFunc add
		rgbGen const ( 0.1 0.1 0.1 )
	}
	{
		map textures/ethereal/plexiglass.tga
		tcGen environment
		blendFunc add
		tcmod scale 1 1
		rgbGen const ( 0.05 0.1 0.05 )
	}
}

textures/ethereal/dp
 {
 	q3map_nonplanar
	q3map_shadeangle 60
	qer_editorimage textures/ethereal/dirtphong.tga
	{
		map $lightmap
		rgbGen identity
 	}
	{
		map textures/ethereal/dirtphong.tga
		blendFunc filter
 	}
 }

textures/ethereal/noobilizator_s
{
	qer_editorimage textures/ethereal/noobilizator.tga
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map textures/ethereal/noobilizator.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/noobilizator.tga
		blendfunc add
	}
}

textures/ethereal/grangermachine_s
{
	qer_editorimage textures/ethereal/grangermachine.tga
	surfaceparm nomarks
	{
		map textures/ethereal/grangermachine.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/grangermachine.tga
		blendfunc add
	}
}

textures/ethereal/slimex
	{
		qer_editorimage textures/ethereal/slime7.tga
		q3map_lightimage textures/ethereal/slime7.tga
		q3map_globaltexture

		surfaceparm nolightmap
		surfaceparm trans	

		surfaceparm noimpact
		surfaceparm nonsolid
		polygonoffset	

		q3map_surfacelight 10
		tessSize 32
		cull disable

		{
			map textures/ethereal/slime7c.tga
			rgbGen const ( 0.5 0.5 0.5 )			
			blendfunc add
			tcMod turb .3 .2 1 .05
			tcMod scroll .01 .01
		}
	
		{
			map textures/ethereal/slime7.tga
			rgbGen const ( 0.75 0.75 0.75 )			
			blendfunc add
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .02 .01
		}
}

textures/ethereal/escreen_s
{
	qer_editorimage textures/ethereal/escreen.tga
	surfaceparm nomarks
	{
		map textures/ethereal/escreen.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/escreen.tga
		blendfunc add
	}
}

textures/ethereal/escreen2_s
{
	qer_editorimage textures/ethereal/escreen2.tga
	surfaceparm nomarks
	{
		map textures/ethereal/escreen2.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/escreen2.tga
		blendfunc add
	}
}

textures/ethereal/escreen3_s
{
	qer_editorimage textures/ethereal/escreen3.tga
	surfaceparm nomarks
	{
		map textures/ethereal/escreen3.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/escreen3.tga
		blendfunc add
	}
}

textures/ethereal/escreen4_s
{
	qer_editorimage textures/ethereal/escreen4.tga
	surfaceparm nomarks
	{
		map textures/ethereal/escreen4.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ethereal/escreen4.tga
		blendfunc add
	}
}

textures/ethereal/sign-closed_s
{
        qer_editorimage textures/ethereal/sign-closed.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	

	{
		map textures/ethereal/sign-closed.tga
		blendfunc add
	}
}

textures/ethereal/sign-delivery_s
{
        qer_editorimage textures/ethereal/sign-delivery.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-delivery.tga
		blendfunc add
	}
}

textures/ethereal/sign-dock_s
{
        qer_editorimage textures/ethereal/sign-dock.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-dock.tga
		blendfunc add
	}
}

textures/ethereal/sign-generator_s
{
        qer_editorimage textures/ethereal/sign-generator.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-generator.tga
		blendfunc add
	}
}

textures/ethereal/sign-maintenance_s
{
        qer_editorimage textures/ethereal/sign-maintenance.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-maintenance.tga
		blendfunc add
	}
}

textures/ethereal/sign-retr27_s
{
        qer_editorimage textures/ethereal/sign-retr27.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-retr27.tga
		blendfunc add
	}
}

textures/ethereal/sign-sat_s
{
        qer_editorimage textures/ethereal/sign-sat.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-sat.tga
		blendfunc add
	}
}

textures/ethereal/sign-storage_s
{
        qer_editorimage textures/ethereal/sign-storage.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm noimpact
	cull disable
	polygonoffset	
	{
		map textures/ethereal/sign-storage.tga
		blendfunc add
	}
}